/* product-list.tpl */

/* grid */
ul#product_list { margin-top: 10px; list-style-type: none;
	background: #FFFFFF;
	width: 100%!important;
	border-bottom: 10px solid #F5F5F5;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	display: inline-block;
 }

ul#product_list li {
	width: 100%;
	border-bottom: 1px solid #e9e9e9;
}

#center_column ul#product_list li:before {
  background-image: linear-gradient(to bottom, #FFFFFF 16%, #e4e4e4 53%, #FFFFFF 83%);
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    }

#center_column ul#product_list .pl-labels {
	position: absolute;
	top: 20px;
	left: 20px;
}

ul#product_list.grid li {
    background: #FFFFFF;
    height: auto;    
    min-height: 130px;
    margin: 0;
	padding: 20px;    
    float: left;
    position: relative;    
}


#center_column ul#product_list.grid li:hover {
 -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}

ul#product_list.grid li:hover .reduction {
    height: 70px;
    width: 70px;
}               


* html ul#product_list.grid li {
	height: auto !important;
	height: 130px
}
ul#product_list.grid li a {
	text-decoration: none;
}
ul#product_list.grid a.product_img_link {	
	margin: 0px auto;  
  display: block;
}
ul#product_list.grid a.product_img_link img { vertical-align: bottom;}
ul#product_list.grid li h3 { margin: 0; padding: 5px 0; font-size: 1.1em; text-align: left; height: 55px}
ul#product_list li .new {
	background: #27ae60;
	color: white;
  	font-size: 11px;
  	font-weight: normal;	
  	padding: 2px 10px;
  	margin: 0 0 5px 0;
  	text-align: center;	
  	display: block;	
	text-transform: uppercase;       
}

span.reduction-percent {
	background: #CD2026;
	display: inline-block;
	text-align: center;
	color: white;
	font-size: 13px;
	text-transform: uppercase;
	padding: 2px 10px
}


ul#product_list.grid li p.product_desc {
	display: none;
}
 
ul#product_list.grid li div.right_block {		
border-top: 1px solid #f3f3f3;
padding-top: 15px;
min-height: 48px
}

ul#product_list.grid li div.center_block {		
	text-align: center;  
}

ul#product_list div.right_block p.compare {
font-size: 0.9em
}

ul#product_list p.compare > label {
	display: none;
}

ul#product_list div.right_block p.compare {
display: none;
}

ul#product_list li:hover div.right_block p.compare {
	display: block;
	position: absolute; 
color: #666;
right: 20px;
top: 11px;
}

ul#product_list.grid div.content_price {padding-bottom: 10px}

ul#product_list.grid div.right_block p.compare input {
margin-left: 0; 
border: none 
}

ul#product_list div.right_block .exclusive {
display: inline-block;
background: none;
color: #444!important;
padding: 0;
line-height: 32px;
font-weight: bold;
}

 
ul#product_list.grid li .discount, ul#product_list.grid li .on_sale  {
	color: #cc0000;
	text-transform: uppercase;
	font-weight: bold;
	display: none
}

ul#product_list.grid li .online_only {
	color: #cc0000;
	text-transform: uppercase;
	font-weight: bold;
	display: none
}


ul#product_list.grid li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list.grid li .price {
	display: block;
}


ul#product_list.grid li.no-margin-left {
margin-left: 0px;
} 

ul#product_list.grid li.no-margin-right {
margin-right: 0px;
}
   
/* list */

ul#product_list.list li {
    background: #FFFFFF;
    position: relative;
    clear: both;
    height: auto;
    margin: 0;    
    min-height: 130px;
    padding: 20px;
}

ul#product_list.list li .center_block img {
	float: left;
}

#center_column ul#product_list.list li:hover {
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2); 
}

* html ul#product_list.list li {
	height: auto !important;
	height: 130px
}
ul#product_list.list li a {
	text-decoration: none;
}
ul#product_list.list a.product_img_link {
	display: inline-block;
	margin-right: 0px
}
ul#product_list.list a.product_img_link img { vertical-align: bottom; display: block; }
ul#product_list.list li h3 { margin: 0; font-size: 1.1em;  font-weight: 600; }

ul#product_list.list li h3 a {
    margin: 5px 0;
}


ul#product_list.list .reduction-wrap {
  	left: 10px;
  	top: 48px;	
}

ul#product_list.list li p.product_desc {
	line-height: 1.5em;
	font-size: 1em;
	margin-top: 10px;
}
ul#product_list.list li div.center_block { float: left; width: 32% }

ul#product_list.list li div.right_block {
	margin-top: 10px;
}
ul#product_list.list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	text-transform: uppercase;
	display: block;
	color: #757575

}
ul#product_list.list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list.list li .price {
	display: inline-block!important;
	font-size: 1.1em;
	font-weight: 600;
	padding: 4px 0 0 0;  
}


ul#product_list.grid li span.availability   {
display: none;
}

ul#product_list.list li span.availability {
display: block;
color: #757575
}

ul#product_list.list li span.availability.green {
color: #2b8a2b;

}
ul#product_list.list li span.availability.red {
color: #bf1d23;
}  



/* switcher */
ul#product_list.grid li p.compare input { vertical-align: text-bottom }

ul.product_view {
width: 80px;
float: left;
}

ul.product_view li {
text-align: center;
display: block;
background: white;
height: 32px;
border: 1px solid #e4e4e4;
width: 32px;
float: left;
margin-right: 5px;
cursor: pointer;
padding: 3px 4px 4px 4px;
} 

ul.product_view li:hover, ul.product_view li.current  {
border: 1px solid #27AE60;
}
                                    
ul.product_view li#product_view_grid.current {
color: #27AE60
} 
 
ul.product_view li#product_view_list.current {
color: #27AE60
}

form#productsSortForm {
float: right;
}

form#compare-right {
float: right;
clear: both;
} 